 
body {  font: normal 9pt Arial, Helvetica, sans-serif; color: #333333; scrollbar-face-color:#FFFFCC;
scrollbar-base-color:#FFCC99; scrollbar-arrow-color:#FF9933;; background-color: #FFFFCC}
h3 {  color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 14pt}
td {  font: normal 12px Arial, Helvetica, sans-serif; color: #333333}
div {  font: normal 9pt Arial, Helvetica, sans-serif; color: #333333}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #663300; font-style: normal; font-size: 12px}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;}
a:active {  text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; color: #660000;}
a:visited {  text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; color: #333333}
a:hover { text-decoration:none; font-size: 11px; font-weight: bold; color: #990000}
a:link {  text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; color: #663300}
.ueber {  font: bold 9pt Verdana, Arial, Helvetica, sans-serif; color: #336600}
.kl {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.czyt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; line-height: 12pt; text-align: justify}
.ueb {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; color: #333333; font-weight: bold}
.bl {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #663300}
.czerw {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF6600; text-decoration: underline}
.tab4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; border-color: #CCCC99 black black; border: 1px #CCCC99 dashed}
.tab3o {  border-color: black black #CCCC99; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.ramka {  border: #000000; border-style: double; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
input{ background-color:#FFFFFF; border-bottom: black 1px solid; border-left: #FFCC99 1px solid; border-right: black 1px solid;border-top: #FFCC99 1px solid; 
font-family:Arial; font-size: 11px; text-align:left; padding-left:10px; padding-top:1px; padding-bottom:1px; color:#333333; cursor:hand; display:inline; width:auto;}
.a {  font-family: Arial, Helvetica, sans-serif; font-size: 7px; color: #FFFFFF}
.tab1u {  border-color: black black #CCCC99; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
p {  font-size: 12px; color: #333333}
textarea { background-color:#FFFFFF; border-bottom: black 1px solid; border-left: #FFCC99 1px solid; border-right: black 1px solid;border-top: #FFCC99 1px solid; 
font-family:Arial; font-size: 11px; text-align:left; padding-left:10px; padding-top:1px; padding-bottom:1px; color:#333333; cursor:hand; display:inline; width:auto; } 